@media (max-width: 768px) {

    .works-container, .about-container, .contact-container { padding-right: 15px; }

    .slider {
        width: 100%;
        margin-top: 100px;
    }

    .home-container .slider .slider-content,
    .works-container .slider h1, .about-container .slider h1, .contact-container .slider h1, .slider h1
        { padding-right: 15px; padding-left: 45px; }

    .about-container .img-help,
    .about-container .slider
        { width: 100%; float: left; }

    .about-container .img-help { height: 300px; border: none; }
    .grid-item, .grid-sizer { width: 50%; }
    .about-container .about-table-help { display: block; }
    .contact-container .slider-content { display: block; }
    .contact-container .address-block, .contact-container .contact-form { float: left; width: 100%; }
    .contact-container .address-block { margin-bottom: 20px; height: 185px; }
    .contact-container .address-block .info { right: 0; text-align: right; }
    .menu-items li:hover { color: #999; }
    .menu-items li.selected { color: #2e2e2e; }
    .menu-items li:hover .underline { left: -100%; }
    .menu-items li.selected .underline { left: 0; }

    /*.works-container .slider-content .list { top: 87px; }*/
    .works-container .list-item .item-image,
    .works-container .list-item .item-text {
        width: 100%;
        height: auto;
        float: left;
    }

    .grid-item--height2 { height: 150px; }

    .works-container .list-item .item-image { height: 150px; }
    .works-container .backToList {
        position: absolute;
        top: 0;
        left: 0;
        margin-top: 10px;
    }

    .about-container .about-img { height: 100%; }
    .contact-container .address-block .socials { bottom: 0; width: 60%; }

    .vis-mob { display: block !important; }
    .vis-desk { display: none !important; }

}


@media (max-width: 480px) {
    .slider h1 { font-size: 40px; }
    .works-container .slider-content .list { top: 80px; }
    .slide-down { position: absolute !important; }
    .vis-480 { display: block; }
    .hid-480 { display: none; }
    .menu { height: 65px; width: 100%; }
    .menu.open { width: 100%; z-index: 100; }

    .menu-logo {
        position: absolute;
        top: 0;
        margin: 10px 15px;
    }

    .menu-toggle { bottom: 10px; width: auto; }

    .mobile-menu {
        position: absolute;
        top: 0;
        right: 0;
        padding: 15px 45px 15px 15px;
        height: 65px;
    }

    .menu-items {
        position: absolute;
        top: 100%;
        width: 100%;
        background-color: rgba(255, 255, 255, 0.9);
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }


    .menu-items .underline { z-index: 1; width: 65%; }
    .mobile-menu .nav-burger { margin: 0; }
    .menu-items .mlg-switch.selected ul { left: 0; background: rgba(255, 255, 255, 0.9); padding-left: 20px; }
    .home-container { padding: 0 0 0 15px; }
    .works-container, .about-container, .contact-container { padding: 45px 15px 45px 15px; }
    .home-container .slide-down { margin-left: -15px; }
    .about-container .about-table-help { display: block; }

    .contact-container .address-block .address-info,
    .contact-container .address-block .info
        { width: 140px; }

    .contact-container .address-block .address-info,
    .contact-container .address-block .info {
        position: relative;
        display: table;
        margin: 0 0 20px;
        text-align: left;
    }

    .contact-container .address-block .socials {
        position: relative;
        display: table;
        margin: 0 auto 20px auto;
        text-align: left;
    }

    .contact-container .address-block { height: auto; }

    .contact-container .address-block .socials { bottom: auto; text-align: left; padding: 0; margin-bottom:60px;  }
    .contact-container .address-block .socials img { margin: 0 5px; }

    .contact-container .address-block .socials .linkedin_link { left:50%; }

    .contact-container .address-block .socials p { text-align: center; }

    .contact-container .address-block .address-info p { margin: 0; }
    .contact-container .slider .slider-content { padding: 40px 15px 30px 15px; }

    .about-container .team .team-member figure,
    .about-container .team .team-member .member-text
        { width: 100%; }

    .about-container .team .team-member .member-text { padding: 0; }

    .works-container .slider .slider-content, .about-container .slider .slider-content, .contact-container .slider .slider-content {
        padding-right: 15px;
        padding-left: 15px;
    }
}
